import tim from "./tim";
import TRTCCalling from "trtc-calling-js";

let options = {
  SDKAppID: Number(process.env.VUE_APP_SDK_IM_ID),
  tim: tim,
};

const trtcCalling = new TRTCCalling(options);

// 日志级别
trtcCalling.setLogLevel(0); // 普通级别，日志量较多，接入时建议使用
// trtcCalling.setLogLevel(1); // release 级别，SDK 输出关键信息，生产环境时建议使用

export default trtcCalling;
